Issue 54898

Summary: PPT-Export: text indentation is not saved properly
Product: Impress Reporter: hiltuer <erkki.hiltunen>
Component: open-importAssignee: AOO issues mailing list <issues>
Status: ACCEPTED --- QA Contact:
Severity: Trivial    
Priority: P3 CC: issues
Version: OOO 2.0 Beta2Keywords: needmoreinfo
Target Milestone: ---   
Hardware: PC   
OS: Windows XP   
Issue Type: DEFECT Latest Confirmation in: ---
Developer Difficulty: ---
Attachments:
Description Flags
sample none

Description hiltuer 2005-09-21 10:48:28 UTC
When save as ppt and open again, some text alignments and format can change.
Comment 1 wolframgarten 2005-09-21 11:00:19 UTC
Can you attach a document where this happens? Thanks in advance.
Comment 2 hiltuer 2005-09-21 11:14:00 UTC
Created attachment 29760 [details]
sample
Comment 3 hiltuer 2005-09-21 11:16:10 UTC
The indents and spacing of the left rtext box changes every time when saved and
closed and opened again.
The font of the first text line changes to italic when opened in Microsoft Power
point. 
Comment 4 christian.guenther 2005-11-23 17:39:37 UTC
I can't reproduce the bug.
when I load the document the left text looks different to the right text but
when I save the file and make a reload the text doesn't change.
Is it correct, that you created the file in OOo and saved it as PPT?
Could you please attach the original OOo document so that I can save it as PPT
and see the changing?
Comment 5 hiltuer 2005-11-24 13:01:59 UTC
There is a sample attached.
The indents and spacing of the left text box changes every time when saved and
closed and opened again. I can see obly th eleft box in outline view.
The font of the first text line changes to italic when opened in Microsoft Power
Point.
Comment 6 christian.guenther 2005-11-25 12:18:15 UTC
I can reproduce the bug with the italic text.
I can't reproduce the bug with the indents and the spacing.
Please write me a step by step description  what I've to do to reproduce the bug.
Most important is with which office do you save the doc and in which format.
Comment 7 hiltuer 2005-11-30 09:08:39 UTC
I adjust the indent simular to right box text, save as ppt. When I open again,
it is not similar. 
I have ooo2.0.
Comment 8 christian.guenther 2005-11-30 15:09:52 UTC
Set to new and change the target
Comment 9 christian.guenther 2005-11-30 15:15:44 UTC
I can reproduce the bug.
change the indents settings in the paragraph dialog and save the doc as *.ppt.
after closing the doc and loading it again the indents changed back.
everything looks ok when I save it as *.odp and load it again.
Please have a look.
Comment 10 sven.jacobi 2006-10-27 14:37:19 UTC
changed title & accepted